# window.savePropertiesAsDefault Saves the window properties as default
Usage
    window.savePropertiesAsDefault [window_id]
Description
Saves the window properties of the specified window as default for every window of the same type (eg: all queries, all channels, ..). If window_id is missing then the current window properties are used.
Syntax Specification
    window.savePropertiesAsDefault [window_id]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017